<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Таблица</title>
</head>
<body>
    <h1>Таблица</h1>
    <table  width="300">
        <thead>
            <tr>
                <th>Name</th>
                <th>Age</th>
                <th>Job</th>
            </tr>
        </thead>
       <tbody>
            <tr>
                <td>Alex</td>
                <td>28</td>
                <td>Barista</td>
            </tr>
            <tr>
                <td>Max</td>
                <td>20</td>
                <td>Bloger</td>
            </tr>
       </tbody>
        
    </table>

</body>
</html>